Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 06:57:14 +0000

Chat transcript

	Jonathan Tue, 06/21/22 01:40:49 am America/Chicago
		Hello, would you like to talk about our services?
	admin 01:40:49 am
		Our server is down.
		Please check it urgent
		IP :208.70.254.43
	Jonathan 01:41:15 am
		Are you an existing customer? 
	admin 01:41:52 am
		Yes
	Jonathan 01:42:06 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		our experts will get in touch with you soon
	admin 01:42:41 am
		Our server went down the other day. Please check it urgently.
		Mouyong Liu
		[email-masked]
	Jonathan 01:44:48 am
		May I know your phone number
	admin 01:47:01 am
		Our server 208.70.254.42 was down and the Server ID is PDS1286
	System 01:51:34 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	7m 34s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com